[Japanese]

JVNDB-2014-002239

Cacti vulnerable to cross-site request forgery

Overview

Cacti is a web application that graphs stored data collected from network devices. Cacti contains a cross-site request forgery vulnerability (CWE-352).

Masako Ohno reported this vulnerability to IPA.
JPCERT/CC coordinated with the developer under Information Security Early Warning Partnership.
CVSS Severity (What is CVSS?)

Base Metrics: 4.0 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: High
  • Authentication: None
  • Confidentiality Impact: Partial
  • Integrity Impact: Partial
  • Availability Impact: None

Affected Products


The Cacti Group
  • Cacti 0.8.8b and earlier

Impact

If a user views a malicious page while logged in, unintended operations may be performed.
Solution

[Update the software]
Update to the latest version according to the information provided by the developer.
Vendor Information

Debian
  • Debian Bug report logs : 742768
The Cacti Group
CWE (What is CWE?)

  1. Cross-Site Request Forgery(CWE-352) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2014-2327
References

  1. JVN : JVN#55076671
  2. National Vulnerability Database (NVD) : CVE-2014-2327
Revision History

[2015/07/09]
  Web page was published